/* Reset CSS */
@import "reset.css";

/* ---------- Fonts ---------- */
@font-face {
    font-family: 'LatoHairline';
    src: url('../fonts/Lato-Hai-webfont.eot');
    src: url('../fonts/Lato-Hai-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Hai-webfont.woff') format('woff'),
         url('../fonts/Lato-Hai-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Hai-webfont.svg#LatoHairline') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoHairlineItalic';
    src: url('../fonts/Lato-HaiIta-webfont.eot');
    src: url('../fonts/Lato-HaiIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-HaiIta-webfont.woff') format('woff'),
         url('../fonts/Lato-HaiIta-webfont.ttf') format('truetype'),
         url('../fonts/Lato-HaiIta-webfont.svg#LatoHairlineItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoLight';
    src: url('../fonts/Lato-Lig-webfont.eot');
    src: url('../fonts/Lato-Lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Lig-webfont.woff') format('woff'),
         url('../fonts/Lato-Lig-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Lig-webfont.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoLightItalic';
    src: url('../fonts/Lato-LigIta-webfont.eot');
    src: url('../fonts/Lato-LigIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-LigIta-webfont.woff') format('woff'),
         url('../fonts/Lato-LigIta-webfont.ttf') format('truetype'),
         url('../fonts/Lato-LigIta-webfont.svg#LatoLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoRegular';
    src: url('../fonts/Lato-Reg-webfont.eot');
    src: url('../fonts/Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Reg-webfont.woff') format('woff'),
         url('../fonts/Lato-Reg-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Reg-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoItalic';
    src: url('../fonts/Lato-RegIta-webfont.eot');
    src: url('../fonts/Lato-RegIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-RegIta-webfont.woff') format('woff'),
         url('../fonts/Lato-RegIta-webfont.ttf') format('truetype'),
         url('../fonts/Lato-RegIta-webfont.svg#LatoItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoBold';
    src: url('../fonts/Lato-Bol-webfont.eot');
    src: url('../fonts/Lato-Bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Bol-webfont.woff') format('woff'),
         url('../fonts/Lato-Bol-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Bol-webfont.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoBoldItalic';
    src: url('../fonts/Lato-BolIta-webfont.eot');
    src: url('../fonts/Lato-BolIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-BolIta-webfont.woff') format('woff'),
         url('../fonts/Lato-BolIta-webfont.ttf') format('truetype'),
         url('../fonts/Lato-BolIta-webfont.svg#LatoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoBlack';
    src: url('../fonts/Lato-Bla-webfont.eot');
    src: url('../fonts/Lato-Bla-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Bla-webfont.woff') format('woff'),
         url('../fonts/Lato-Bla-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Bla-webfont.svg#LatoBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoBlackItalic';
    src: url('../fonts/Lato-BlaIta-webfont.eot');
    src: url('../fonts/Lato-BlaIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-BlaIta-webfont.woff') format('woff'),
         url('../fonts/Lato-BlaIta-webfont.ttf') format('truetype'),
         url('../fonts/Lato-BlaIta-webfont.svg#LatoBlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ---------- General Typography ---------- DOUBLE CHECK WITH FINAL PSD */
h1{
	color:#016c66;
	font:50px/51px LatoBlack, Arial, Helvetica, sans-serif;
	margin:0 0 5px;
}
h2{
	color:#3a4a49;
	font:22px/28px LatoRegular, Arial, Helvetica, sans-serif;
	margin:0 0 30px;
}
body, p, span, li, td{
	color:#6f6f6f;
	font:17px/160% Arial, Helvetica, sans-serif;
}
p{
	margin:0 0 23px;
}
a{
	color:#016c66;
}
a:hover{
	color:#005651;
}
#content ul {
    margin:0 0 25px 15px;
}
#content ul li {
    list-style:square outside none;
}
label{
	color:#3a4a4a;
	display:block;
	float:left;
	font:bold 15px/100% Arial, Helvetica, sans-serif;
	padding:16px 28px 0 0;
	position:relative;
	text-align:right;
	width:180px
}
    label.long-label-block {
        width: 90%;
        text-align: left;
        float: none;
        margin-bottom: 6pt;
    }
div.testing {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.8;
    height: 25px;
    width: 100%;
    background-color: #acbdef;
    text-align: center;
    font-weight: bold;
}
.top-spacing {
    padding-top: 20px;
}
span.req{
	color:#ff0000;
	display:block;
	position:absolute;
	right:18px;
	top:8px;
}
    span.req.relative {
        position: relative;
        display: inline;
        right: -10px;
        top: 0px;
    }
span.dollar {
    display: block;
    float: left;
    margin: 10px 0 0;
    width: 14px;
}
fieldset legend{
	border-bottom:1px solid #B7B7B7;
	color:#016c66;
	font:20px LatoBlack, Arial, Helvetica, sans-serif;
	display:block;
	margin:0 0 30px;
	padding:0 0 8px;
	width:100%;
}
::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder {  
   color:#848484; 
}
.button{
	background:#016c66;
	color:#fff;
	display:block;
	float:right;
	font:15px/100% LatoBlack, Arial, Helvetica, sans-serif;
	margin:0 0 12px;
	padding:15px 0 15px 40px;
	text-decoration:none;
	text-transform:uppercase;
	width:120px;
}
.button:hover{
	background-color:#024440;
	color:#fff;
}
.button.selected{
	display:none;
}

/* ---------- General Layout ---------- */
.wrapper{
	margin:0 auto;
	padding:0 20px;
	width:960px;
}
/* Header */
header.wrapper{
	padding:12px 20px 0;
	position:relative;
	z-index:5;
}
header > a{
	background:url(../images/logo-artf.png) no-repeat 0 0;
	display:block;
	height:84px;
	position:absolute;
	text-indent:-99999px;
	top:9px;
	width:250px;
	z-index:10;
}

/* Primary Nav - First Level */
header nav{
	float:right;
	margin:40px 0 0;
    padding-top:23px;
}
header nav img{
	display:none;
}
header nav ul {
    margin:0 0 23px;
}
header nav > ul > li{
	float:left;
	position:relative;
}
header nav > ul > li.parent{
	margin:0 0 0 -10px;
}
header nav > ul > li.navPolicies{
	display:none;
}
header nav > ul > li > a{
	color:#046d68;
	display:block;
	/*font:15px LatoBlack, Arial, Helvetica, sans-serif;*/
	font:14px LatoBlack, Arial, Helvetica, sans-serif;
	/*margin:0 0 0 15px;*/
	margin:0 0 0 20px;
	/*padding:5px 10px;*/
	padding:5px 0;
	text-decoration:none;
	text-transform:uppercase;
}
header nav > ul > li.selected > a, header nav > ul > li > a:hover{
	color:#024440;
}
header nav > ul > li.parent > a{
	padding:5px 2px 5px 10px;
}
header nav > ul > li.parent > a:after{
	content: url(../images/icon-dropDownMenu.gif);
}

/* Primary Nav - Second Level */
header nav > ul ul{
	display:none;
	position:absolute;
}
header nav > ul > li:hover > ul{
	display:block;
	left:7px;
}
header nav > ul ul a{
	background:#ededed;
	border-bottom:1px solid #cfcfcf;
	-webkit-box-shadow:0 2px 2px rgba(102, 6, 0, 0.25);
	box-shadow:0 2px 2px rgba(102, 6, 0, 0.25);
	display:block;
	font:15px LatoBold, Arial, Helvetica, sans-serif;
	padding:8px 18px;
	text-decoration:none;
	width:215px;
}
header nav > ul ul li.selected > a, header nav > ul ul li > a:hover{
	background:#efb71d;
	color:#fff;
}

/* Footer */
footer{
	background:#f3f3f3;
	clear:both;
	padding:56px 0 100px;
}
footer nav{
	float:left;
}
footer nav > ul > li{
	float:left;
	width:196px;
}
footer nav li.home, footer nav li.applyOnline, footer nav li.contactUs{
	display:none;
}
footer nav > ul > li > a{
	color:#005e3e;
	display:block;
	font:13px LatoBold, Arial, Helvetica, sans-serif;
	padding:0 0 7px;
	text-decoration:none;
	text-transform:uppercase
}
footer nav > ul > li > a:hover{
	color:#024440
}
footer nav ul ul li, footer nav ul ul a{
	color:#666666;
	font-size:13px;
	text-decoration:none;
}
footer nav ul ul a:hover{
	text-decoration:underline;
}
footer .contactUs{
	background-image:url(../images/icon-contact.png);
	background-position:11px 16px;
	background-repeat:no-repeat;
}
footer .contactUs:hover{
	background-position:11px -44px;
}
footer #base{
	background:url(../images/bg-base.png) no-repeat center 0;
	clear:both;
	padding:78px 0 0;
}
footer #base a{
	background:url(../images/logo-cstech.png) no-repeat 0 0;
	display:block;
	float:right;
	height:14px;
	text-indent:-99999px;
	width:135px;
}
footer #base span{
	color:#848484;
	display:block;
	float:left;
	font-size:11px;
	margin:-1px 0 0;
}


/* Content */
#content{
	border-top:1px solid #f0f0f0;
	clear:both;
	position:relative;
	margin:0 auto 51px;
	z-index:1;
}
#content .wrapper{
	padding:80px 0 0;
}

/* ---------- Indvidual Page Styles ---------- */


/* ---- Apply Online ---- */
#application #content .wrapper{
	background:url(../images/banner-form.png) no-repeat 455px -75px;
}
#applicationForm{
	background:#fff;
	-webkit-box-shadow:0 2px 2px rgba(102, 6, 0, 0.25);
	box-shadow:0 2px 2px rgba(102, 6, 0, 0.25);
	border-bottom:1px solid #b7b7b7;
	border-left:1px solid #b7b7b7;
	border-right:1px solid #b7b7b7;
}

/* Progress */
#applicationForm ol#progress{
	margin:50px 0 0;
	overflow:auto;
}
#applicationForm ol#progress li{
	display:block;
	float:left;
	width:20%;
}
#applicationForm ol#progress li a{
	background:#005651;
	border-left:1px solid #014541;
	color:#4a9b96;
	display:block;
	font:14px LatoRegular, Arial, Helvetica, sans-serif;
	padding:30px 0 30px 14px;
	text-decoration:none;
	text-shadow: 1px 1px 1px #013a37;
}
#applicationForm ol#progress li span.activeArrow{
	background:url(../images/icon-activePanel.png) no-repeat center;
	display:none;
	height:14px;
	margin:0 auto;
	position:relative;
	width:40px;
	z-index:100;
}
#applicationForm ol#progress li.active span.activeArrow{
	display:block;
}
#applicationForm ol#progress li a:hover, #applicationForm ol#progress li.active a{
	background:#016c66;
	color:#fff;
}
#applicationForm ol#progress li a span{
	border:3px solid #4a9b96;
	-webkit-border-radius: 100px;
    border-radius: 100px;
	-webkit-box-shadow:1px 1px 1px #013a37;
	box-shadow:1px 1px 1px #013a37;
	color:#4a9b96;
	display:block;
	float:left;
	font:15px/190% LatoRegularm Arial, Helvetica, sans-serif;
	height:28px;
	margin:-10px 9px 0 0;
	text-align:center;
	width:28px
}
#applicationForm ol#progress li a:hover span, #applicationForm ol#progress li.active a span{
	border-color:#fdcf2f;
	color:#fdcf2f;
}

/* Panel */
.panel{
	clear:both;
	display:none;
	margin:-14px 0 50px;
	overflow:auto;
	padding:50px 45px 0 45px;
	position:relative;
}
.panel.active{
	display:block;
}
#applicationForm fieldset{
	float:right;
	margin:0 0 40px;
	width:664px;
}
#applicationForm fieldset > div{
	clear:both;
	margin:0 0 15px;
}
#applicationForm fieldset input[type='radio'] {
	border: none;
	width: auto;
	padding: 10px;
	box-shadow: none;
    margin-right: 15px;
}
#applicationForm fieldset input, 
#applicationForm fieldset textarea,
#applicationForm fieldset select{
	border:1px solid #b7b7b7;
	-webkit-box-shadow:0 2px 2px rgba(102, 6, 0, 0.25);
	box-shadow:0 2px 2px rgba(102, 6, 0, 0.25);
	color:#000;
	font:14px/120% Arial, Helvetica, sans-serif;
	padding:14px 15px;
	width:392px;
}
#applicationForm fieldset input[type='file']
{
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#applicationForm fieldset a.download
{
    margin-left: 0px;
    display: none;
}
#applicationForm fieldset.liabilities input[type='text'] {
    width: 155px;
    margin-right: 17px;
}
#applicationForm fieldset.liabilities input[type='text'].repayment {
    width: 135px;
}
#applicationForm fieldset label select{
	width: 210px;
	border: none;
	box-shadow: none;
	margin-left: -20px;
	margin-top: -15px;
	color: #3a4a4a;
	font-weight: bold;
}
#applicationForm fieldset select{
	width:424px;
}
#applicationForm fieldset select option{
	display:block;
	padding:2px;
}
#applicationForm fieldset textarea{
	height:160px;
}
#applicationForm fieldset input:focus, #applicationForm fieldset textarea:focus, #applicationForm fieldset select:focus{
	border-color:#3a4a49;
}
.instruction{
	color:#3A4A4A;
	display:block;
	font-size:12px;
	font-style:italic;
	margin:4px 0 0 224px;
}

/* Panel Graphic */
.panelGraphic{
	float:left;
	margin:58px 0 0;
	text-align:center;
	width:191px;
}
.panelGraphic h3{
	color:#016c66;
	font:19px LatoBlack, Arial, Helvetica, sans-serif;
	margin:15px 0 0;
}

/* Review and Submit Panel */
#applicationForm.review .panel{
	margin-bottom:0;
	padding:0 45px 12px 45px;
}
#applicationForm.review .panel#personalDetails{
	padding:50px 45px 12px 45px;
}
#applicationForm.review .button{
	display:none;
}
#applicationForm.review .panel#confirmSubmit{
	margin-bottom:50px;
}
#applicationForm.review .panel#confirmSubmit input{
	float:left;
	margin:7px 16px  20px 0;
	width:auto;
}
#applicationForm.review .panel#confirmSubmit label{
	float:right;
	font-weight:normal;
	line-height:150%;
	margin:0 0 30px;
	padding:3px 0 0;
	text-align:left;
	width:635px;
}
#applicationForm.review .panel#confirmSubmit input{
	border:none;
	padding:0;
}
#applicationForm.review .panel#confirmSubmit .button{
	display:block;
}
#confirmationPanel{
	display:none;
	float:right;
	margin:0 45px 0 0;
	width:664px;
}
#confirmationPanel h3{
	color:#016C66;
	font-size:20px;
	font-weight:bold;
	line-height:140%;
	margin:0 0 10px;
}
/* #confirmationPanel p{
	margin:0;
} */
#applicationForm.review #confirmationPanel{
	display:block;
}


/* Panel Navigation Buttons */
.button.prev, .button.next, .button.sendApplication{
	background-image:url(../images/icon-arrows.png);
	background-repeat:no-repeat;
	width:auto;
}
.button.prev{
	background-position:13px 17px;
	margin:-20px 10px 0 0;
	padding:15px 15px 15px 30px;
}
.button.next{
	background-position:67px -121px;
	clear:both;
	margin:-20px 36px 0 0;
	padding:15px 30px 15px 15px;
}
#content #applicationForm.review input.button.sendApplication{
	background-position:169px -121px;
	border:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	clear:both;
	float:right;
	margin:45px 0 0 0;
	padding:15px 30px 15px 15px;
}

/* Tool Tips */
.toolTip{
	background:url(../images/icon-toolTip.png) no-repeat 0 0;
	display:block;
	float:right;
	height:25px;
	margin:12px 0 0;
	position:relative;
	width:25px;
}
.toolTip:hover{
	background-position:0 bottom;
}
.toolTip span{
	background:#016C66;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	-webkit-box-shadow:1px 1px 1px #013a37;
	box-shadow:1px 1px 1px #013a37;
	color:#fff;
	display:none;
	font-size:12px;
	padding:20px;
	position:absolute;
	right:30px;
	top:-40px;
	width:200px;
	z-index:100;
}

/* Validation */
#errorPanel{
	display:none;
	float:right;
	margin:30px 45px 0 0;
	width:664px;
}
#errorPanel h3{
	color:#FF0000;
	font-size:15px;
	font-weight:bold;
	line-height:140%;
	margin:0 0 10px;
}
#errorPanel label{
    background:url(../images/icon-square.gif) no-repeat 0 5px;
	color:#FF0000;
	float:none;
    font-size:15px;
	font-weight:normal;
    margin:0 0 0 2px;
	padding:2px 0 2px 16px;
	text-align:left;
	width:auto;
}
#errorPanel label:hover{
	text-decoration:underline;
}
#applicationForm fieldset input.error, #applicationForm fieldset textarea.error, #applicationForm fieldset select.error{
	border-color:#FF0000;
}
#applicationForm.review #confirmSubmit.panel input#Declaration.error {
    border:1px solid #ff0000;
    outline: 1px solid #ff0000;
}


/* ------ Admin Section ------ */
html {
    background:#F3F3F3;
}
body#admin {
    background:#fff;
}


/* General Typography */
#admin h1.noSubHeading {
    margin:0 0 30px;
}
#admin h3{
    color:#016C66;
    font:18px/24px LatoBold, Arial, Helvetica, sans-serif;
    margin:0 0 20px;
}
#admin h4{
    color:#016C66;
    font:18px/24px LatoBold, Arial, Helvetica, sans-serif;
}

/* Admin Header */
#admin header nav > ul > div > li{
	float:left;
	position:relative;
}
#admin header nav > ul > div > li > a{
	color:#046d68;
	display:block;
	font:13px LatoBlack, Arial, Helvetica, sans-serif;
	margin:0 0 0 20px;
	padding:5px 0;
	text-decoration:none;
	text-transform:uppercase;
}
#admin header nav > ul > div > li.selected > a, #admin header nav > ul > div > li > a:hover{
	color:#024440;
}





/****** Forms *******/
#am_ct_LoginControl span#am_ct_LoginControl_PasswordRequired, #am_ct_LoginControl span#am_ct_LoginControl_UserNameRequired {
    float: left;
    margin: -5px 5px 0 0;
    padding: 0;
    vertical-align: top;
}
#am_ct_LoginControl td p {
	text-align:left;	
}
#admin #am_ct_LoginControl input:not([type="submit"]) {
	width:288px;	
}
#admin input, #admin textarea, #admin select {
    border: 1px solid #B7B7B7;
    box-shadow: 0 2px 2px rgba(102, 6, 0, 0.25);
    font: 14px/120% Arial,Helvetica,sans-serif;
    padding: 14px 15px;
    width: 265px;
	color:#000;
}
#admin select {
	width:297px;
}
#admin input[type='submit'], #admin input[type='button'] {
    background: none repeat scroll 0 0 #016C66;
    color: #FFFFFF;
    font: 15px/100% LatoBlack,Arial,Helvetica,sans-serif;
    margin: 0 0 12px;
    padding: 15px 0;
    text-decoration: none;
    text-transform: uppercase;
    width: 120px;	
}
#admin input[type='submit'][disabled='disabled'] {
    background: none repeat scroll 0 0 #C0C0C0;
    cursor: not-allowed;
}
#admin div.form-row, #admin div.form-row-nofloat, #admin div.checkbox-radio-list, #admin div.form-btn, #admin div.form-table {
    clear: both;
    margin: 10px auto 0;
    padding: 5px 0;
    width: 100%;
}
#admin label {
    float: none;
    text-align: left;
    width: auto;
	cursor:default;
}
#admin #applicationForm label.long-label-block {
    width: 90%;
    text-align: left;
    float: none;
    margin-bottom: 6pt;
}
#admin td {
    padding: 10px 20px 10px 0;
}
#admin .form-btn {
    margin: 20px 0 0;
}
#admin #am_ct_dgSearchResults td {
    border: 1px solid #016C66;
    padding: 5px 10px;
}
#admin #am_ct_dgSearchResults th {
    background: none repeat scroll 0 0 #016C66;
    padding: 6px 0 10px;
    width: 22%;
	color:#FFF;
}
#admin #am_ct_dgSearchResults th a {
    color: #FFFFFF;
}
#admin #am_ct_dgSearchResults tr:nth-child(2n+1) {
  background-color: #d2eae9;
}
#admin .formBox label {
    float: left;
    width: 125px;
}
#admin #am_ct_reTxtPassword1, #admin #am_ct_cmvPassword2, #admin #am_ct_valtxtEmail  {
    float: left;
    font-size: 10px;
}
#admin label.rightSide {
	float:right;
	text-align:right;
}

#admin #am_ct_pnlDetails, #admin #am_ct_pnlAdminDetails, #admin #am_ct_pnlEmailDetails {
    background: none repeat scroll 0 0 #F3F3F3;
    margin: 20px auto;
    width: 800px;
}

#Success, 
.form-display {
	background: none repeat scroll 0 0 #fff;
    margin: 20px auto 80px;
	overflow:auto;
	padding:0 137px;
    width: 550px;
}
#Success h2{
	background: none repeat scroll 0 0 #016C66;
	color: #FFFFFF;
	font: 18px/24px LatoBold,Arial,Helvetica,sans-serif;
	margin: 0 -137px 20px;
    padding: 10px 20px;
}
#Success #cBtnPrint{
	margin:0 0 23px;
}
#Success .formBox, 
.form-display .formBox {
	margin-bottom:65px;
}
#Success .form-row, 
.form-display .form-row {
	clear:both;
}
#Success .form-row > span,
.form-display .form-row > span {
    display: block;
    padding: 9px 0 0;
}
.form-display {
    width: auto;
    padding: 35px 137px;
    border: 1px #bbb solid;
}
#FailedMoreThanOneLiveApplication{
	background: none repeat scroll 0 0 #fff;
    margin: 20px auto 80px;
	padding:0 137px 23px;
    width: 524px;
}
#FailedMoreThanOneLiveApplication h2{
	background: maroon;
	color: #FFFFFF;
	font: 18px/24px LatoBold,Arial,Helvetica,sans-serif;
	margin: 0 -137px 20px;
    padding: 10px 20px;
}
#LoanRecalled{
	background: none repeat scroll 0 0 #fff;
    margin: 20px auto 80px;
	overflow:auto;
	padding:0 137px;
    width: 524px;
}
#LoanRecalled h2{
	background:#016C66;
	color: #FFFFFF;
	font: 18px/24px LatoBold,Arial,Helvetica,sans-serif;
	margin: 0 -137px 20px;
    padding: 10px 20px;
}
#admin #am_ct_pnlDetails h3, #admin #am_ct_pnlAdminDetails h3, #admin #am_ct_pnlEmailDetails h3 {
    background: none repeat scroll 0 0 #016C66;
    color: #FFFFFF;
    padding: 10px 20px;
}
#admin #am_ct_pnlDetails input[type='submit'], #admin #am_ct_pnlAdminDetails input[type='submit'], #admin #am_ct_pnlEmailDetails input[type='submit'] {
	width:120px;	
}
#admin #am_ct_pnlDetails .form-btn, #admin #am_ct_pnlAdminDetails .form-btn, #admin #am_ct_pnlEmailDetails .form-btn {
	text-align:center;	
}
#admin #am_ct_pnlDetails div.form-row, #admin #am_ct_pnlDetails div.form-btn, #admin #am_ct_pnlDetails div.form-table,
#admin #am_ct_pnlEmailDetails div.form-row, #admin #am_ct_pnlEmailDetails div.form-btn, #admin #am_ct_pnlEmailDetails div.form-table {
	width:500px;
}
#admin #am_ct_pnlAdminDetails div.form-row, #admin #am_ct_pnlAdminDetails div.form-btn, #admin #am_ct_pnlAdminDetails div.form-table {
	width:525px;
}
#admin #am_ct_pnlAdminDetails span {
    display: block;
    margin: 0 0 0 154px;
    padding: 10px 0 0;
}
#admin #am_ct_pnlAdminDetails .form-btn-medium {
    clear: both;
    margin: 20px auto;
    text-align: center;
    width: 500px;
}
#admin #applicationForm {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B7B7B7;
    box-shadow: 0 2px 2px rgba(102, 6, 0, 0.25);
    margin: 0 auto;
    width: 800px;
}
#admin #applicationForm fieldset {
    float: none;
    margin: 0 0 40px;
    width: 700px;
}
#admin #applicationForm label {
    float: left;
    width: 180px;
}
#admin #applicationForm fieldset > div {
    position: relative;
}
#admin span.dollar {
    left: 195px;
    position: absolute;
}
#admin .toolTip {
    display: none;
}
#admin #am_ct_divInvalidSection textarea {
    margin: 10px 0;
    width: 768px;
}
#admin #am_ct_divInvalidSection {
    margin: 0 auto;
    width: 800px;
}
#admin #am_ct_pnlEmailDetails .input-label {
    font-size: 11px;
    margin: 5px 0 0 154px;
}
#admin #am_ct_pnlEmailDetails span {
    display: block;
    font-size: 14px;
    margin: 0 0 0 154px;
}
#admin #am_ct_pnlEmailDetails div.form-table {
	width:90%;
	padding:10px 0 20px;	
}
#admin #am_ct_pnlEmailDetails div.form-table > p {
    margin: 10px 0 23px;
}
#admin #am_ct_pnlEmailDetails div.form-table > label {
    width:175px;
}
#admin #am_ct_pnlEmailDetails div.form-table th {
    background: none repeat scroll 0 0 #016C66;
    padding: 6px 0 10px;
	color:#FFF;
}
#admin #am_ct_pnlEmailDetails div.form-table td {
	padding:10px 20px;
    border: 1px solid #016C66;
	background:#FFF;
}
#admin #am_ct_formRowDownload > a {
    display: inline-block;
    margin: 10px 0 0;
}
#admin #am_ct_ddlEmailTemplate {
	width:400px;
	font-size:12px;	
}
#admin #am_ct_pnlEmailDetails textarea {
	min-height:350px;
	font-size:13px;
}

/* Do not let supervisors update the loan application. */
#admin #am_ct_btnReferTrustees, #am_ct_popCoApproval{
	display:none!important;
}
#admin input#am_ct_cbxCoCertified, 
#admin input#am_ct_cbxCoNotSupported {
	display: block;
    float: left;
    margin: 7px 15px 20px 0;
    width: auto;
}

/* AJAX Loading Animation */
#ajaxLoading{
    background:url(../images/bg-loader.png) repeat 0 0;
    height:100%;
    position:fixed;
    width:100%;
    z-index:5000;
}
#ajaxLoading div.animation {
    height:100%;
    background:url(../images/loading_animation.gif) no-repeat center center;
    position:fixed;
    width:100%;
    z-index:5001;
}

/* Column Label */
.columnTitle{
	color: #3A4A4A;
	display:block;
	float:left;
	font: bold 15px/100% Arial,Helvetica,sans-serif;
	margin:0 0 25px;
}
.columnTitle.first{
    margin-left:220px;
}
.columnTitle.second{
    margin-left:93px;
}

/* Offline */
.offlineCopy{
	margin:150px auto 100px;
}
.offlineCopy h2{
	text-align: center
}